# Copyright (C) 2024 Webforia Studio
# This file is distributed under the .
msgid ""
msgstr ""
"Project-Id-Version: Spotlight 1.1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/spotlight\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-10-02T14:23:23+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: spotlight-text\n"

#. Theme Name of the theme
#: style.css
msgid "Spotlight"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "http://webforia.id/spotlight"
msgstr ""

#. Description of the theme
#: style.css
msgid "Simple & clean blog/magazine theme by Webforia Studio"
msgstr ""

#. Author of the theme
#: style.css
msgid "Webforia Studio"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "http://webforia.id/"
msgstr ""

#: 404.php:8
msgid "Sorry the page you were looking for cannot be found. Try searching for the best match or browse the links below."
msgstr ""

#: comments.php:25
#: core/customizer/post.php:82
#: core/customizer/post.php:175
msgid "Comment"
msgstr ""

#: comments.php:25
#: core/customizer/post.php:151
msgid "Comments"
msgstr ""

#: comments.php:54
msgid "Comments are closed."
msgstr ""

#: core/ajax-load/class-ajax.php:37
msgid "Server not response, please reload this page"
msgstr ""

#: core/ajax-load/class-ajax.php:38
msgid "Loading"
msgstr ""

#: core/ajax-load/class-ajax.php:39
#: core/customizer/front-page.php:149
#: core/customizer/front-page.php:383
#: core/includes/inc-template-tag.php:337
msgid "Load More"
msgstr ""

#: core/ajax-load/class-ajax.php:69
msgid "Invalid request data"
msgstr ""

#: core/customizer/brand.php:22
msgid "Browser Brand"
msgstr ""

#: core/customizer/brand.php:29
msgid "Color Browser"
msgstr ""

#: core/customizer/brand.php:31
msgid "Change the Color of Address Bar in Mobile Browser"
msgstr ""

#: core/customizer/brand.php:43
msgid "Desktop Logo"
msgstr ""

#: core/customizer/brand.php:50
msgid "Main Logo"
msgstr ""

#: core/customizer/brand.php:51
msgid "This logo will be used as your default logo on desktop device"
msgstr ""

#: core/customizer/brand.php:68
msgid "Logo Alternative"
msgstr ""

#: core/customizer/brand.php:69
msgid "This logo will be used on dark mode or transparent header"
msgstr ""

#: core/customizer/brand.php:79
msgid "Main Logo Size"
msgstr ""

#: core/customizer/brand.php:100
#: core/customizer/brand.php:107
msgid "Mobile Logo"
msgstr ""

#: core/customizer/brand.php:108
msgid "This logo will be used on mobile devices. If it is not available, the main logo will be used."
msgstr ""

#: core/customizer/brand.php:125
msgid "Mobile Logo Alternative"
msgstr ""

#: core/customizer/brand.php:126
msgid "This logo will be used on dark mode or transparent header  on mobile devices"
msgstr ""

#: core/customizer/brand.php:136
msgid "Mobile Logo Size"
msgstr ""

#: core/customizer/connect.php:22
msgid "Connect"
msgstr ""

#: core/customizer/connect.php:26
msgid "Social Media"
msgstr ""

#: core/customizer/connect.php:31
msgid "Share"
msgstr ""

#: core/customizer/connect.php:43
#: core/customizer/connect.php:135
msgid "Facebook"
msgstr ""

#: core/customizer/connect.php:51
msgid "Instagram"
msgstr ""

#: core/customizer/connect.php:59
msgid "Youtube"
msgstr ""

#: core/customizer/connect.php:67
#: core/customizer/connect.php:142
msgid "Twitter"
msgstr ""

#: core/customizer/connect.php:75
#: core/customizer/connect.php:150
msgid "Pinterest"
msgstr ""

#: core/customizer/connect.php:83
msgid "Tiktok"
msgstr ""

#: core/customizer/connect.php:91
msgid "GitHub"
msgstr ""

#: core/customizer/connect.php:99
msgid "GitLab"
msgstr ""

#: core/customizer/connect.php:107
msgid "Behance"
msgstr ""

#: core/customizer/connect.php:115
msgid "Dribbble"
msgstr ""

#: core/customizer/connect.php:123
msgid "LinkedIn"
msgstr ""

#: core/customizer/connect.php:158
msgid "Email"
msgstr ""

#: core/customizer/connect.php:167
msgid "WhatsApp"
msgstr ""

#: core/customizer/footer.php:21
msgid "Footer"
msgstr ""

#: core/customizer/footer.php:29
msgid "Footer Options"
msgstr ""

#: core/customizer/footer.php:36
#: core/customizer/front-page.php:32
msgid "Layout"
msgstr ""

#: core/customizer/footer.php:53
msgid "Copyright (Support HTML tag)"
msgstr ""

#: core/customizer/footer.php:55
msgid "You can use text map {{site_name}} {{year}}"
msgstr ""

#: core/customizer/footer.php:61
msgid "Footer Styles"
msgstr ""

#: core/customizer/footer.php:67
#: core/customizer/general.php:139
msgid "Heading Color"
msgstr ""

#: core/customizer/footer.php:84
#: core/customizer/general.php:155
#: core/customizer/general.php:300
#: core/customizer/general.php:336
#: core/customizer/general.php:375
#: core/customizer/header.php:50
#: core/customizer/header.php:116
#: core/customizer/header.php:187
msgid "Text Color"
msgstr ""

#: core/customizer/footer.php:100
#: core/customizer/general.php:171
msgid "Meta Color"
msgstr ""

#: core/customizer/footer.php:119
#: core/customizer/header.php:70
#: core/customizer/header.php:136
#: core/customizer/header.php:207
msgid "Accent Color"
msgstr ""

#: core/customizer/footer.php:120
#: core/customizer/header.php:71
#: core/customizer/header.php:137
#: core/customizer/header.php:208
msgid "Text color on hover"
msgstr ""

#: core/customizer/footer.php:137
#: core/customizer/general.php:230
#: core/customizer/general.php:316
#: core/customizer/general.php:353
#: core/customizer/general.php:392
#: core/customizer/header.php:87
#: core/customizer/header.php:153
#: core/customizer/header.php:224
msgid "Background Color"
msgstr ""

#: core/customizer/footer.php:153
#: core/customizer/general.php:279
msgid "Border Color"
msgstr ""

#. Template Name of the theme
#: core/customizer/front-page.php:27
msgid "Front Page Builder"
msgstr ""

#: core/customizer/front-page.php:37
msgid "Images Slider"
msgstr ""

#: core/customizer/front-page.php:42
#: core/customizer/front-page.php:95
msgid "Featured Posts"
msgstr ""

#: core/customizer/front-page.php:47
#: core/customizer/front-page.php:96
msgid "Custom Posts 1"
msgstr ""

#: core/customizer/front-page.php:52
#: core/customizer/front-page.php:97
msgid "Custom Posts 2"
msgstr ""

#: core/customizer/front-page.php:57
#: core/customizer/front-page.php:98
msgid "Custom Posts 3"
msgstr ""

#: core/customizer/front-page.php:62
#: core/customizer/front-page.php:363
msgid "Latest Posts"
msgstr ""

#: core/customizer/front-page.php:67
#: core/customizer/post.php:43
#: core/customizer/post.php:111
msgid "Post Categories"
msgstr ""

#: core/customizer/front-page.php:72
#: core/customizer/front-page.php:101
#: core/customizer/front-page.php:407
msgid "Image"
msgstr ""

#: core/customizer/front-page.php:77
#: core/customizer/front-page.php:100
msgid "Text Content"
msgstr ""

#: core/customizer/front-page.php:88
msgid "Sections"
msgstr ""

#: core/customizer/front-page.php:90
msgid "Select (and re-order) front page sections that you want to display"
msgstr ""

#: core/customizer/front-page.php:99
#: core/customizer/front-page.php:174
msgid "Lastest Posts"
msgstr ""

#: core/customizer/front-page.php:114
msgid "Options"
msgstr ""

#: core/customizer/front-page.php:123
msgid "Style"
msgstr ""

#: core/customizer/front-page.php:127
msgid "Grid"
msgstr ""

#: core/customizer/front-page.php:128
msgid "Tile"
msgstr ""

#: core/customizer/front-page.php:136
msgid "Carousel"
msgstr ""

#: core/customizer/front-page.php:144
#: core/customizer/front-page.php:378
msgid "Pagination Style"
msgstr ""

#: core/customizer/front-page.php:148
msgid "None"
msgstr ""

#: core/customizer/front-page.php:161
msgid "Query"
msgstr ""

#: core/customizer/front-page.php:170
msgid "Query Post by"
msgstr ""

#: core/customizer/front-page.php:175
msgid "Categories"
msgstr ""

#: core/customizer/front-page.php:176
msgid "Editor Picks"
msgstr ""

#: core/customizer/front-page.php:177
#: core/customizer/front-page.php:202
msgid "Post IDs"
msgstr ""

#: core/customizer/front-page.php:185
msgid "Category"
msgstr ""

#: core/customizer/front-page.php:203
msgid "Separate by comma"
msgstr ""

#: core/customizer/front-page.php:217
msgid "Order By"
msgstr ""

#: core/customizer/front-page.php:236
#: core/customizer/front-page.php:277
msgid "Posts Per Page"
msgstr ""

#: core/customizer/front-page.php:250
#: core/customizer/front-page.php:362
msgid "Title"
msgstr ""

#: core/customizer/front-page.php:251
#: template-parts/front-page/post.php:3
msgid "Custom Posts"
msgstr ""

#: core/customizer/front-page.php:258
#: core/customizer/front-page.php:370
msgid "Description"
msgstr ""

#: core/customizer/front-page.php:259
#: template-parts/front-page/post.php:4
msgid "Post Description"
msgstr ""

#: core/customizer/front-page.php:269
msgid "General"
msgstr ""

#: core/customizer/front-page.php:285
msgid "Badges"
msgstr ""

#: core/customizer/front-page.php:293
msgid "Label"
msgstr ""

#: core/customizer/front-page.php:294
msgid "Featured"
msgstr ""

#: core/customizer/front-page.php:306
msgid "Slider"
msgstr ""

#: core/customizer/front-page.php:314
msgid "Auto Play"
msgstr ""

#: core/customizer/front-page.php:320
msgid "Time Delay (seconds)"
msgstr ""

#: core/customizer/front-page.php:336
msgid "Loop"
msgstr ""

#: core/customizer/front-page.php:344
msgid "Navigation"
msgstr ""

#: core/customizer/front-page.php:351
msgid "Pagination"
msgstr ""

#: core/customizer/front-page.php:382
msgid "Number"
msgstr ""

#: core/customizer/front-page.php:394
msgid "Content"
msgstr ""

#: core/customizer/front-page.php:395
msgid "Use the rich text editor to add in text into the section"
msgstr ""

#: core/customizer/front-page.php:408
msgid "Upload an image to be used for the section. For best results, the image should be at least 1200px wide and it looks best if the image is taller than the overall text you will be adding."
msgstr ""

#: core/customizer/front-page.php:419
msgid "Link Target"
msgstr ""

#: core/customizer/front-page.php:428
msgid "Open in new tab"
msgstr ""

#: core/customizer/general.php:25
msgid "Global"
msgstr ""

#: core/customizer/general.php:30
msgid "Typography"
msgstr ""

#: core/customizer/general.php:35
msgid "Colors & Styles"
msgstr ""

#: core/customizer/general.php:40
msgid "Button"
msgstr ""

#: core/customizer/general.php:45
msgid "Sub Menu"
msgstr ""

#: core/customizer/general.php:50
msgid "Off-Canvas Area"
msgstr ""

#: core/customizer/general.php:55
msgid "Element"
msgstr ""

#: core/customizer/general.php:66
msgid "Headings"
msgstr ""

#: core/customizer/general.php:90
msgid "Body"
msgstr ""

#: core/customizer/general.php:114
msgid "Primary Navigation"
msgstr ""

#: core/customizer/general.php:192
msgid "Link Color"
msgstr ""

#: core/customizer/general.php:208
msgid "Link Accent Color"
msgstr ""

#: core/customizer/general.php:209
msgid "Link color on hover"
msgstr ""

#: core/customizer/general.php:246
msgid "Foreground Color"
msgstr ""

#: core/customizer/general.php:262
msgid "Background Image"
msgstr ""

#: core/customizer/general.php:263
msgid "Recommended size 600 × 180 pixels."
msgstr ""

#: core/customizer/general.php:415
msgid "Breadcrumbs"
msgstr ""

#: core/customizer/general.php:424
msgid "Go Top Navigation"
msgstr ""

#: core/customizer/general.php:433
msgid "Dark Mode"
msgstr ""

#: core/customizer/header.php:23
msgid "Header"
msgstr ""

#: core/customizer/header.php:28
msgid "Desktop Header"
msgstr ""

#: core/customizer/header.php:33
msgid "Mobile Header"
msgstr ""

#: core/customizer/header.php:43
msgid "Main Header"
msgstr ""

#: core/customizer/header.php:101
msgid "Top Header"
msgstr ""

#: core/customizer/header.php:107
msgid "Header Top Bar"
msgstr ""

#: core/customizer/header.php:168
msgid "Phone"
msgstr ""

#: core/customizer/header.php:175
msgid "Text Information"
msgstr ""

#: core/customizer/post.php:26
msgid "Post"
msgstr ""

#: core/customizer/post.php:35
msgid "Post Loops"
msgstr ""

#: core/customizer/post.php:51
#: core/customizer/post.php:119
msgid "Featured Image"
msgstr ""

#: core/customizer/post.php:59
msgid "Post Excerpt"
msgstr ""

#: core/customizer/post.php:71
#: core/customizer/post.php:163
msgid "Post Meta"
msgstr ""

#: core/customizer/post.php:79
#: core/customizer/post.php:172
msgid "Author"
msgstr ""

#: core/customizer/post.php:80
#: core/customizer/post.php:173
msgid "Date"
msgstr ""

#: core/customizer/post.php:81
#: core/customizer/post.php:174
msgid "View"
msgstr ""

#: core/customizer/post.php:92
msgid "Post Single"
msgstr ""

#: core/customizer/post.php:99
msgid "Post Header Style"
msgstr ""

#: core/customizer/post.php:103
msgid "Classic Thumbnail"
msgstr ""

#: core/customizer/post.php:104
msgid "Image Overlay"
msgstr ""

#: core/customizer/post.php:127
msgid "Share Box"
msgstr ""

#: core/customizer/post.php:135
msgid "Post Tags"
msgstr ""

#: core/customizer/post.php:143
msgid "Author Box"
msgstr ""

#: core/customizer/post.php:191
msgid "Posts Related"
msgstr ""

#: core/customizer/post.php:199
msgid "Posts Related Count"
msgstr ""

#: core/customizer/tweak.php:20
msgid "Tweaks "
msgstr ""

#: core/customizer/tweak.php:31
msgid "Move jQuery to Footer"
msgstr ""

#: core/customizer/tweak.php:39
msgid "Remove Emoji"
msgstr ""

#: core/customizer/tweak.php:47
msgid "Disable Block Widget"
msgstr ""

#: core/includes/inc-template-tag.php:52
msgid "Archives"
msgstr ""

#: core/includes/inc-template-tag.php:92
#: core/includes/inc-template-tag.php:146
msgid "Newest Post"
msgstr ""

#: core/includes/inc-template-tag.php:96
msgid "Page Not Found"
msgstr ""

#: core/includes/inc-template-tag.php:100
msgid "Search Results for: %s"
msgstr ""

#: core/includes/inc-template-tag.php:128
msgid "Home"
msgstr ""

#: core/includes/inc-template-tag.php:288
msgid "Page %s"
msgstr ""

#: core/includes/inc-template-tag.php:291
msgid "Search results for: %s"
msgstr ""

#: core/includes/inc-template-tag.php:294
msgid "Error 404"
msgstr ""

#: core/includes/inc-template-tag.php:496
msgid "follow on %s"
msgstr ""

#: core/widget/logo/widget-logo.php:7
msgid "Theme - Logo"
msgstr ""

#: core/widget/logo/widget-logo.php:77
#: core/widget/social-media/widget-social-media.php:51
msgid "Title:"
msgstr ""

#: core/widget/logo/widget-logo.php:83
msgid "Width (default 180px):"
msgstr ""

#: core/widget/logo/widget-logo.php:89
msgid "Always show logo alternative"
msgstr ""

#: core/widget/post/widget-post-view.php:31
#: template-parts/post/post-meta.php:28
msgid "%s Views"
msgstr ""

#: core/widget/post/widget-post-view.php:38
#: template-parts/post/post-meta.php:35
msgid "%s Comments"
msgstr ""

#: core/widget/post/widget-post-view.php:56
msgid "No posts found"
msgstr ""

#: core/widget/post/widget-post.php:5
msgid "Theme - Custom Posts"
msgstr ""

#: core/widget/post/widget-post.php:14
#: core/widget/post/widget-post.php:74
msgid "Latest Post"
msgstr ""

#: core/widget/post/widget-post.php:80
msgid "Judul:"
msgstr ""

#: core/widget/post/widget-post.php:84
msgid "Order by:"
msgstr ""

#: core/widget/post/widget-post.php:86
msgid "Latest Date"
msgstr ""

#: core/widget/post/widget-post.php:87
msgid "Popular post"
msgstr ""

#: core/widget/post/widget-post.php:88
msgid "Most Commented"
msgstr ""

#: core/widget/post/widget-post.php:89
msgid "Recent Comments"
msgstr ""

#: core/widget/post/widget-post.php:93
msgid "Posts Per Page:"
msgstr ""

#: core/widget/social-media/widget-social-media.php:7
msgid "Theme - Social Media"
msgstr ""

#: core/widget/social-media/widget-social-media.php:8
msgid "Widget for social media links"
msgstr ""

#: core/widget/social-media/widget-social-media.php:43
msgid "Simple"
msgstr ""

#: core/widget/social-media/widget-social-media.php:44
msgid "Logos Only"
msgstr ""

#: core/widget/social-media/widget-social-media.php:45
msgid "Default"
msgstr ""

#: core/widget/social-media/widget-social-media.php:57
msgid "Style:"
msgstr ""

#: core/widget/widget.php:23
msgid "Sidebar"
msgstr ""

#: core/widget/widget.php:32
msgid "Footer Column 1"
msgstr ""

#: core/widget/widget.php:41
msgid "Footer Column 2"
msgstr ""

#: core/widget/widget.php:50
msgid "Footer Column 3"
msgstr ""

#: core/widget/widget.php:59
msgid "Footer Column 4"
msgstr ""

#: core/widget/widget.php:68
msgid "Footer Column 5"
msgstr ""

#: core/widget/widget.php:77
msgid "Footer Column 6"
msgstr ""

#: core/woocommerce/woocommerce.php:21
msgid "WooCommerce Sidebar"
msgstr ""

#: searchform.php:3
#: template-parts/global/global-search.php:8
#: template-parts/global/offcanvas-menu.php:20
msgid "Search posts"
msgstr ""

#: template-parts/front-page/post.php:99
#: template-parts/front-page/post.php:150
msgid "Post not found"
msgstr ""

#: template-parts/global/dark-mode-toggle.php:1
msgid "toggle dark mode"
msgstr ""

#: template-parts/global/gotop.php:2
msgid "scrool to top"
msgstr ""

#: template-parts/global/offcanvas-menu.php:4
msgid "Close menu"
msgstr ""

#: template-parts/header/header-desktop.php:31
#: template-parts/header/header-mobile.php:24
msgid "open search form"
msgstr ""

#: template-parts/header/header-mobile.php:8
msgid "open menu"
msgstr ""

#: template-parts/post/post-meta.php:8
#: template-parts/single/meta.php:19
msgid "By %s"
msgstr ""

#: template-parts/post/post-none.php:4
msgid "Ready to publish your first post? %1$sGet started here%2$s."
msgstr ""

#: template-parts/post/post-none.php:6
msgid "Sorry, but nothing matched your search terms. Please try again with different keywords."
msgstr ""

#: template-parts/post/post-none.php:9
msgid "There aren't any posts currently published in this category."
msgstr ""

#: template-parts/post/post-none.php:11
msgid "There aren't any posts currently published under this taxonomy."
msgstr ""

#: template-parts/post/post-none.php:13
msgid "There aren't any posts currently published under this tag."
msgstr ""

#: template-parts/post/post-none.php:15
msgid "It seems we can&rsquo;t find what you are looking for."
msgstr ""

#: template-parts/single/meta.php:42
msgid "Views"
msgstr "Dilihat"

#: template-parts/single/meta.php:55
msgid "scroll to comments"
msgstr ""

#: template-parts/single/related.php:43
msgid "Related Posts"
msgstr ""

#: template-parts/single/share.php:15
msgid "share on facebook"
msgstr ""

#: template-parts/single/share.php:27
msgid "share on x"
msgstr ""

#: template-parts/single/share.php:40
msgid "share on pinterest"
msgstr ""

#: template-parts/single/share.php:53
msgid "share on mail"
msgstr ""

#: template-parts/single/share.php:66
msgid "share on whatsapp"
msgstr ""

#. Template Name of the theme
msgid "Content Without Title"
msgstr ""

#. Template Name of the theme
msgid "Wide"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Meta"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Link"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Link Active"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "border"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "SystemFont"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Small (12px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small (14px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small (16px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium (18px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large (21px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large (27px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Large (34px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (43px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Huge (52px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Huge (57px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Gigantic (64px)"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XXX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Large"
msgstr ""
